Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/41686/?format=api
{
"ob_id": 41686,
"uuid": "babbced62c8d448b863e8df64694c84b",
"title": "Machine Learning Calving Front locations derived by the ESA Greenland Ice Sheets Climate Change Initiative project.",
"abstract": "The CFL product is generated by a deep learning-based model using optical satellite imagery (Sentinel-2). The digitized calving front is stored as vector lines in standard GeoJSON files. Additionally, metadata information on the sensor and processing steps are stored in corresponding attributes in the GeoJSON files. GeoJSON is an open standard format designed for representing simple geographical features (points, line strings, polygons, and collections), along with their non-spatial attributes.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}